/**
 * Glory to Ukraine! Glory to the heroes!
 */

.post-list {
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: center;
}

.post-list-wrapper.blog-widget-recent:not(.blog-widget-recent-masonry) .post-holder {
    max-width: 48%;
    min-width: 31%;
    width: 0;
    flex-grow: 1;
    border: none;
}

.post-description {
    display: flex;
    flex-direction: column;
}

.blog-widget-recent .post-description .post-text-hld {
    min-height: 0;
    text-align: center;
}

.post-content .post-description .post-ftimg-hld {
    margin: 0 auto;
}

.post-content .post-description .post-ftimg-hld img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.post-text-hld h3 {
    font-weight: 300;
    line-height: 1.1;
    font-size: 1.6rem;
    margin-top: 15px;
    margin-bottom: 15px;
}

.post-list .post-content .post-description .post-read-more {
    background-color: rgb(40, 36, 37);
    text-decoration: none;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    transition-duration: .15s;
    padding: 17px 3.2rem 15px;
    border-radius: 2px;
    font-weight: 700;
    text-transform: uppercase;
    transition-property: background-color,color;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    float: none;
    margin: auto;
}

.post-list .post-content .post-read-more:hover {
    opacity: .9;
}

.post-holder {
    background: rgba(0,0,0,0);
    border: none;
}

.post-content .post-description img {
    margin: 0;
}

@media (max-width: 767px) {
    .post-list-wrapper.blog-widget-recent:not(.blog-widget-recent-masonry) .post-holder {
        max-width: 100%;
        min-width: 100%;
        width: 100%;
        flex-grow: 1;
    }
}
